uuid: c797a174-4df4-4a5c-b2df-ab64a1c3a098
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: qBS2TmfAJB37Qn3TnrNM8x4AWimmDapcizzRllgo0fo
id: likert_would_you
label: 'Likert: Would You'
category: Likert
likert: true
options: "1: Definitely Not\n2: Probably Not\n3: Not Sure\n4: Probably\n5: Definitely\n"
